/// <reference types="react" />
declare const limitRangeDetailItemInjectable: import("@ogre-tools/injectable").Injectable<{
    Component: import("react").FunctionComponent<import("../../../config-limit-ranges").LimitRangeDetailsProps>;
    enabled: import("mobx").IComputedValue<boolean>;
    orderNumber: number;
}, import("../kube-object-detail-item-injection-token").KubeObjectDetailItem, void>;
export default limitRangeDetailItemInjectable;
